Blog

2019 wird das Jahr des REDAXO CMS Updates!

Mittwoch, 23. Januar 2019 // Georg

Vielleicht hat Ihnen Ihr Provider auch schon geschrieben? 1und1 z.B. stampft jetzt alle nicht mehr supporteten PHP Versionen ein (bis einschließlich PHP 7.0). Läuft Ihre Webseite noch mit dem CMS REDAXO in Version kleiner/gleich 4.6 dann bekommen Sie spätestens jetzt ein Problem. Denn nur die Version 4.7 läuft mit PHP 7.X (persönlich getestet nur mit PHP 7.0). Stellt der Provider also jetzt um, gibt's statt des schönen Layouts nur Buchstabensalat (Fatal error: Uncaught Error: Call to undefined function mysql_connect() usw....). Sie brauchen dann auf jeden Fall ein Update. Soll man da dann auf 4.7 aktualisieren oder besser gleich auf 5.X?